name: 11
timestamp: 1558643964
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085903
positions:
  aside: Aside
  sidebar: Sidebar
sections:
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  aside: Aside
  sidebar: Sidebar
  mainbar: Mainbar
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9608: 'Logo / Image'
    logo-9571: 'Logo / Image'
  menu:
    menu-6409: Menu
  social:
    social-3171: Social
  position:
    position-position-4734: Aside
    position-position-3949: Sidebar
  content:
    system-content-1587: 'Page Content'
  copyright:
    copyright-1736: Copyright
  horizontalmenu:
    horizontalmenu-9034: 'Horizontal Menu'
  totop:
    totop-8670: 'To Top'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit:
  default:
    navigation: navigation
    header: header
    intro: intro
    features: features
    utility: utility
    above: above
    testimonials: testimonials
    expanded: expanded
    aside: aside
    mainbar: mainbar
    sidebar: sidebar
    footer: footer
    offcanvas: offcanvas
    logo-9608: logo-9608
    menu-6409: menu-6409
    social-3171: social-3171
    position-position-4734: position-position-4734
    system-content-1587: system-content-1587
    position-position-3949: position-position-3949
    logo-9571: logo-9571
    copyright-1736: copyright-1736
    horizontalmenu-9034: horizontalmenu-9034
    totop-8670: totop-8670
    mobile-menu-5697: mobile-menu-5697
